Question, is there a Novell preference when it comes to doing support
packs.
Do you do the NW SPx before say a BM support pack. I have BM6 sp1a onNW6.0.2 Any input regarding issues please suggest. Thanks in advance.
Same question for GroupWise or any other NW component. I'm NW6.0.2 and
will
go to the NW6.0.3 soon. Just wonder if there is a NW standard for
support
packs.